/* @group Main Menu */

/* Main Menu */

#navigation { position: relative; }
#navigation ul, #navigation ul li, #navigation ul ul { list-style: none; margin: 0; padding: 0; }
#navigation ul { position: relative; z-index: 9999; }
#navigation ul li { zoom: 1 }
#navigation ul li.hover, #navigation ul li:hover { position: relative; z-index: 9999; cursor: default; }
#navigation ul, #navigation ul li, #navigation ul ul { list-style: none; margin: 0; padding: 0; }
#navigation li { margin: 0; float:left; zoom: 1; }
#navigation ul li.hover, #navigation ul li:hover { position: relative; z-index: 9999; cursor: default; }
#navigation ul ul { visibility: hidden; position: absolute; min-width:219px; z-index: 9998; width: auto; padding: 0px; }
#navigation ul li li a { display: block; text-decoration: none; position: relative; border-right: none; }
#navigation ul ul li { float: none; white-space: nowrap; margin: 0; border-radius: 0; -moz-border-radius: 0; -khtml-border-radius: 0; -webkit-border-radius: 0; }
#navigation ul ul ul { top: -1px; left: 100%; }
#navigation ul li:hover > ul { visibility: visible; }
.sf-sub-indicator { padding-left:2px; }
/* @end */
